          &dhemail;

&dhfirstname; &dhsurname;
2006
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

Start a KDE service and return its DCOP reference

          &dhpackage;

          service
          ...

## DESCRIPTION

`&dhpackage;` starts a KDE service (i.e. an application that is registered in the KDE system of .desktop files) and returns its reference for later use in shell scripts. If the service is not scriptable via DCOP, dcopstart returns nothing, but starts the service.

## OPTIONS

`--help`

  Show usage information.

## EXAMPLES

### Get the DCOP reference for a newly started konqueror instance

>     KONQ_ID=$(dcopstart konqueror http://www.kde.org)

## AUTHOR

This manual page was written by &dhusername; <&dhemail;> for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the &gnu; General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

## SEE ALSO

dcop(1), dcopfind(1)